if(typeof dmt_data == 'undefined') dmt_data = [];
 dmt_data[dmt_data.length] = {
	mainContainerStyle : {
		margin : "0px",
		padding : "4px",
		width : "240px",
		height : "auto",
		borderWidth : "1px",
		borderStyle : "solid",
		borderColor : "#7C7C7C",
		backgroundColor : "#C9C9C9",
		backgroundImage : "",
		backgroundRepeat : "repeat",
		zIndex : ""
	},
	subContainerStyle : {
		marginLeft : "33px",
		padding : "0px 0px 0px 33px",
		borderWidth : "",
		borderStyle : "",
		borderColor : "#7C7C7C",
		backgroundColor : "",
		overflow : "hidden",
		width : "auto",
		height : "auto",
		margin : "0px",
		backgroundImage : "",
		backgroundRepeat : "repeat",
		zIndex : ""
	},
	iNodeStyle : {
		expanded : "true",
		animation : "on",
		animationDuration : "200",
		iconImg : "dmt_images/subItemColapsedIcon.png",
		expandedIconImg : "dmt_images/subItemExpandedIcon.png",
		iconMargin : "0px 3px 0px 0px",
		backgroundRepeat : "no-repeat",
		backgroundColor : "",
		padding : "0px",
		border : "0px solid #000000",
		margin : "0px",
		fontFamily : "Verdana, Arial, Helvetica, sans-serif",
		fontSize : "12px",
		color : "#000000",
		display : "block",
		cursor : "default",
		height : "auto",
		backgroundImage : "",
		fontStyle : "normal",
		fontWeight : "",
		textDecoration : "none",
		borderWidth : "0px",
		borderColor : "#000000",
		borderStyle : "solid",
		zIndex : "",
		width : ""
	},
	iNodeHoverStyle : {
		backgroundColor : "",
		fontFamily : "Verdana, Arial, Helvetica, sans-serif",
		fontSize : "12px",
		fontStyle : "",
		fontWeight : "",
		color : "#000000",
		textDecoration : "underline",
		borderColor : "#FF5555"
	},
	leafNodeStyle : {
		iconImg : "dmt_images/leafItemIcon.png",
		iconMargin : "5px 3px 0px 0px",
		backgroundRepeat : "no-repeat",
		backgroundColor : "",
		padding : "0px",
		border : "0px solid #000000",
		margin : "0px",
		fontFamily : "Verdana, Arial, Helvetica, sans-serif",
		fontSize : "12px",
		color : "#000000",
		display : "block",
		height : "auto",
		backgroundImage : "",
		fontStyle : "normal",
		fontWeight : "",
		textDecoration : "none",
		borderWidth : "0px",
		borderColor : "#000000",
		borderStyle : "solid",
		zIndex : "",
		width : ""
	},
	leafNodeHoverStyle : {
		backgroundColor : "",
		fontFamily : "Verdana, Arial, Helvetica, sans-serif",
		fontSize : "12px",
		fontStyle : "",
		fontWeight : "",
		color : "#000000",
		textDecoration : "underline",
		borderColor : "#FF5555",
		zIndex : ""
	},
	menuItem : [
		{
			label : "Node 1",
			depth : 1,
			expanded : "false",
			nodeStyle : {
				backgroundImage : "url(dmt_images/mainItemBackground.png)",
				backgroundRepeat : "repeat-x",
				fontSize : "12px",
				fontWeight : "bold",
				color : "#FFFFFF",
				borderWidth : "1px",
				borderColor : "#7C7C7C",
				borderStyle : "solid",
				padding : "6px 0px 0px 5px",
				height : "18px"
			},
			nodeStyleHover : {
				backgroundImage : "url(dmt_images/mainItemBackgroundHover.png)",
				backgroundRepeat : "repeat-x",
				fontSize : "12px",
				fontWeight : "bold",
				color : "#FFFFFF",
				borderWidth : "1px",
				borderColor : "#7C7C7C",
				borderStyle : "solid"
			},
			subContainerStyle : {
				backgroundRepeat : "repeat-y",
				borderWidth : "0px 1px 0px 1px",
				borderStyle : "solid"
			}
		},
		{
			label : "Leaf Node 1",
			depth : 2,
			expanded : "true",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		},
		{
			label : "Leaf Node 1",
			depth : 2,
			expanded : "true",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		},
		{
			label : "Node 2",
			depth : 1,
			expanded : "false",
			nodeStyle : {
				backgroundImage : "url(dmt_images/mainItemBackground.png)",
				backgroundRepeat : "repeat-x",
				fontSize : "12px",
				fontWeight : "bold",
				color : "#FFFFFF",
				borderWidth : "1px",
				borderColor : "#7C7C7C",
				borderStyle : "solid",
				padding : "6px 0px 0px 5px",
				height : "18px"
			},
			nodeStyleHover : {
				backgroundImage : "url(dmt_images/mainItemBackgroundHover.png)",
				backgroundRepeat : "repeat-x",
				fontSize : "12px",
				fontWeight : "bold",
				color : "#FFFFFF",
				borderWidth : "1px",
				borderColor : "#7C7C7C",
				borderStyle : "solid"
			},
			subContainerStyle : {
				backgroundRepeat : "repeat-y",
				borderWidth : "0px 1px 0px 1px",
				borderStyle : "solid"
			}
		},
		{
			label : "Leaf Node 1",
			depth : 2,
			expanded : "true",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		},
		{
			label : "Leaf Node 2",
			depth : 2,
			expanded : "true",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		},
		{
			label : "Node 3",
			depth : 1,
			expanded : "true",
			nodeStyle : {
				backgroundImage : "url(dmt_images/mainItemBackground.png)",
				backgroundRepeat : "repeat-x",
				fontSize : "12px",
				fontWeight : "bold",
				color : "#FFFFFF",
				borderWidth : "1px",
				borderColor : "#7C7C7C",
				borderStyle : "solid",
				padding : "6px 0px 0px 5px",
				height : "18px"
			},
			nodeStyleHover : {
				backgroundImage : "url(dmt_images/mainItemBackgroundHover.png)",
				backgroundRepeat : "repeat-x",
				fontSize : "12px",
				fontWeight : "bold",
				color : "#FFFFFF",
				borderWidth : "1px",
				borderColor : "#7C7C7C",
				borderStyle : "solid"
			},
			subContainerStyle : {
				backgroundRepeat : "repeat-y",
				borderWidth : "0px 1px 0px 1px",
				borderStyle : "solid"
			}
		},
		{
			label : "Sub Node 1",
			depth : 2,
			expanded : "true",
			nodeStyle : {
			},
			nodeStyleHover : {
			},
			subContainerStyle : {
			}
		},
		{
			label : "Leaf Node 1",
			depth : 3,
			expanded : "false",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		},
		{
			label : "Leaf Node 2",
			depth : 3,
			expanded : "false",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		},
		{
			label : "Sub Node 2",
			depth : 2,
			expanded : "false",
			nodeStyle : {
			},
			nodeStyleHover : {
			},
			subContainerStyle : {
			}
		},
		{
			label : "Leaf Node 1",
			depth : 3,
			expanded : "false",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		},
		{
			label : "Leaf Node 2",
			depth : 3,
			expanded : "false",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		},
		{
			label : "Node 4",
			depth : 1,
			expanded : "false",
			nodeStyle : {
				backgroundImage : "url(dmt_images/mainItemBackground.png)",
				backgroundRepeat : "repeat-x",
				fontSize : "12px",
				fontWeight : "bold",
				color : "#FFFFFF",
				borderWidth : "1px",
				borderColor : "#7C7C7C",
				borderStyle : "solid",
				padding : "6px 0px 0px 5px",
				height : "18px"
			},
			nodeStyleHover : {
				backgroundImage : "url(dmt_images/mainItemBackgroundHover.png)",
				backgroundRepeat : "repeat-x",
				fontSize : "12px",
				fontWeight : "bold",
				color : "#FFFFFF",
				borderWidth : "1px",
				borderColor : "#7C7C7C",
				borderStyle : "solid"
			},
			subContainerStyle : {
				backgroundRepeat : "repeat-y",
				borderWidth : "0px 1px 0px 1px",
				borderStyle : "solid"
			}
		},
		{
			label : "Leaf Node 1",
			depth : 2,
			expanded : "false",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		},
		{
			label : "Leaf Node 2",
			depth : 2,
			expanded : "false",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		},
		{
			label : "Node 5",
			depth : 1,
			expanded : "false",
			nodeStyle : {
				backgroundImage : "url(dmt_images/mainItemBackground.png)",
				backgroundRepeat : "repeat-x",
				fontSize : "12px",
				fontWeight : "bold",
				color : "#FFFFFF",
				borderWidth : "1px",
				borderColor : "#7C7C7C",
				borderStyle : "solid",
				padding : "6px 0px 0px 5px",
				height : "18px"
			},
			nodeStyleHover : {
				backgroundImage : "url(dmt_images/mainItemBackgroundHover.png)",
				backgroundRepeat : "repeat-x",
				fontSize : "12px",
				fontWeight : "bold",
				color : "#FFFFFF",
				borderWidth : "1px",
				borderColor : "#7C7C7C",
				borderStyle : "solid"
			},
			subContainerStyle : {
				backgroundRepeat : "repeat-y",
				borderWidth : "0px 1px 1px 1px",
				borderStyle : "solid"
			}
		},
		{
			label : "Leaf Node 1",
			depth : 2,
			expanded : "false",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		},
		{
			label : "Leaf Node 2",
			depth : 2,
			expanded : "false",
			href : "#",
			target : "",
			nodeStyle : {
				backgroundRepeat : "no-repeat"
			},
			nodeStyleHover : {
				backgroundRepeat : "no-repeat"
			},
			subContainerStyle : {
				backgroundRepeat : "no-repeat"
			}
		}
	]
}